Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypePlainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypePlainTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypePlainTest.php	(revision 22567)
@@ -34,12 +34,15 @@
  * @version $Id$
  */
-class SC_Utils_sfIsMatchHashPassword_authTypePlainTest extends Common_TestCase {
+class SC_Utils_sfIsMatchHashPassword_authTypePlainTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
@@ -47,5 +50,6 @@
   /////////////////////////////////////////
   /**
-  public function testSfIsMatchHashPassword_文字列が一致する場合_trueが返る() {
+  public function testSfIsMatchHashPassword_文字列が一致する場合_trueが返る()
+  {
     $pass = 'ec-cube';
     $hashpass = 'ec-cube';
@@ -57,5 +61,6 @@
   }
 
-  public function testSfIsMatchHashPassword_文字列が一致しない場合_falseが返る() {
+  public function testSfIsMatchHashPassword_文字列が一致しない場合_falseが返る()
+  {
     $pass = 'ec-cube';
     $hashpass = 'EC-cube';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetCSVListTest extends Common_TestCase {
+class SC_Utils_sfGetCSVListTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetCSVList_配列が空の場合_falseが返る() {
+  public function testSfGetCSVList_配列が空の場合_falseが返る()
+  {
     
     $this->expected = FALSE;
@@ -52,5 +56,6 @@
   }
 
-  public function testSfGetCSVList_配列に要素が存在する場合_CSV形式に変換した文字列が返る() {
+  public function testSfGetCSVList_配列に要素が存在する場合_CSV形式に変換した文字列が返る()
+  {
     
     $this->expected = '"1つ目の要素","カンマを,含む要素","3つ目の要素"' . "\r\n";
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfMakeHiddenArrayest extends Common_TestCase {
+class SC_Utils_sfMakeHiddenArrayest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMakeHiddenArray__多段配列が1次元配列に変換される() {
+  public function testSfMakeHiddenArray__多段配列が1次元配列に変換される()
+  {
     $input_array = array(
       'vegetable' => '野菜',
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isBlankTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isBlankTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isBlankTest.php	(revision 22567)
@@ -32,92 +32,111 @@
  * @version $Id$
  */
-class SC_Utils_isBlankTest extends Common_TestCase {
+class SC_Utils_isBlankTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsBlank_0バイト文字列の場合_trueが返る() {
+  public function testIsBlank_0バイト文字列の場合_trueが返る()
+  {
     $input = '';
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_全角スペースの場合_trueが返る() {
+  public function testIsBlank_全角スペースの場合_trueが返る()
+  {
     $input = '　';
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_greedy指定なしで全角スペースの場合_falseが返る() {
+  public function testIsBlank_greedy指定なしで全角スペースの場合_falseが返る()
+  {
     $input = '　';
     $this->assertFalse(SC_Utils::isBlank($input, false), $input);
   }
 
-  public function testIsBlank_空の配列の場合_trueが返る() {
+  public function testIsBlank_空の配列の場合_trueが返る()
+  {
     $input = array();
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_ネストした配列の場合_trueが返る() {
+  public function testIsBlank_ネストした配列の場合_trueが返る()
+  {
     $input = array(array(array()));
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_greedy指定なしでネストした配列の場合_falseが返る() {
+  public function testIsBlank_greedy指定なしでネストした配列の場合_falseが返る()
+  {
     $input = array(array(array()));
     $this->assertFalse(SC_Utils::isBlank($input, false), $input);
   }
 
-  public function testIsBlank_空でない配列の場合_falseが返る() {
+  public function testIsBlank_空でない配列の場合_falseが返る()
+  {
     $input = array(array(array('1')));
     $this->assertFalse(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_greedy指定なしで空でない配列の場合_falseが返る() {
+  public function testIsBlank_greedy指定なしで空でない配列の場合_falseが返る()
+  {
     $input = array(array(array('1')));
     $this->assertFalse(SC_Utils::isBlank($input, false), $input);
   }
 
-  public function testIsBlank_全角スペースと空白の組み合わせの場合_trueが返る() {
+  public function testIsBlank_全角スペースと空白の組み合わせの場合_trueが返る()
+  {
     $input = "　\n　";
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_greedy指定なしで全角スペースと空白の組み合わせの場合_falseが返る() {
+  public function testIsBlank_greedy指定なしで全角スペースと空白の組み合わせの場合_falseが返る()
+  {
     $input = "　\n　";
     $this->assertFalse(SC_Utils::isBlank($input, false), $input);
   }
 
-  public function testIsBlank_全角スペースと非空白の組み合わせの場合_falseが返る() {
+  public function testIsBlank_全角スペースと非空白の組み合わせの場合_falseが返る()
+  {
     $input = '　A　';
     $this->assertFalse(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_greedy指定なしで全角スペースと非空白の組み合わせの場合_falseが返る() {
+  public function testIsBlank_greedy指定なしで全角スペースと非空白の組み合わせの場合_falseが返る()
+  {
     $input = '　A　';
     $this->assertFalse(SC_Utils::isBlank($input, false), $input);
   }
 
-  public function testIsBlank_数値のゼロを入力した場合_falseが返る() {
+  public function testIsBlank_数値のゼロを入力した場合_falseが返る()
+  {
     $input = 0;
     $this->assertFalse(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_値が空の配列を入力した場合_trueが返る() {
+  public function testIsBlank_値が空の配列を入力した場合_trueが返る()
+  {
     $input = array("");
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_すべてのホワイトスペースを並べた場合_trueが返る() {
+  public function testIsBlank_すべてのホワイトスペースを並べた場合_trueが返る()
+  {
     $input = " \t　\n\r\x0B\0";
     $this->assertTrue(SC_Utils::isBlank($input), $input);
   }
 
-  public function testIsBlank_通常の文字が含まれている場合_falseが返る() {
+  public function testIsBlank_通常の文字が含まれている場合_falseが返る()
+  {
     $input = " AB \n\t";
     $this->assertFalse(SC_Utils::isBlank($input), $input);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfEncodeFileTest extends Common_TestCase {
+class SC_Utils_sfEncodeFileTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfEncodeFile_ファイルが正常に開けた場合_ファイルがエンコードされ出力先のパスが取得できる() {
+  public function testSfEncodeFile_ファイルが正常に開けた場合_ファイルがエンコードされ出力先のパスが取得できる()
+  {
     $outdir = realpath(dirname(__FILE__)) . "/../../../tmp/enc_output/";
     SC_Helper_FileManager::deleteFile($outdir);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetAddPointTest extends Common_TestCase {
+class SC_Utils_sfGetAddPointTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetAddPoint_計算結果が正になる場合_値がそのまま返る() {
+  public function testSfGetAddPoint_計算結果が正になる場合_値がそのまま返る()
+  {
     $totalpoint = 100;
     $use_point = 2000;
@@ -55,5 +59,6 @@
   }
 
-  public function testSfGetAddPoint_計算結果が負になる場合_0が返る() {
+  public function testSfGetAddPoint_計算結果が負になる場合_0が返る()
+  {
     $totalpoint = 70;
     $use_point = 2000;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetTimestampTest extends Common_TestCase {
+class SC_Utils_sfGetTimestampTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetTimestamp_年が設定されていない場合_0バイト文字列が返る() {
+  public function testSfGetTimestamp_年が設定されていない場合_0バイト文字列が返る()
+  {
     $year = '';
     $month = '10';
@@ -54,5 +58,6 @@
   }
 
-  public function testSfGetTimestamp_月が設定されていない場合_0バイト文字列が返る() {
+  public function testSfGetTimestamp_月が設定されていない場合_0バイト文字列が返る()
+  {
     $year = '2012';
     $month = '';
@@ -64,5 +69,6 @@
   }
 
-  public function testSfGetTimestamp_日が設定されていない場合_0バイト文字列が返る() {
+  public function testSfGetTimestamp_日が設定されていない場合_0バイト文字列が返る()
+  {
     $year = '1999';
     $month = '09';
@@ -74,5 +80,6 @@
   }
 
-  public function testSfGetTimestamp_年月日すべて設定されている場合_連結された文字列が返る() {
+  public function testSfGetTimestamp_年月日すべて設定されている場合_連結された文字列が返る()
+  {
     $year = '1999';
     $month = '09';
@@ -85,5 +92,6 @@
   }
 
-  public function testSfGetTimestamp_最終時刻フラグがONの場合_時刻が深夜のものになる() {
+  public function testSfGetTimestamp_最終時刻フラグがONの場合_時刻が深夜のものになる()
+  {
     $year = '1999';
     $month = '09';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_getSfPassLenTest extends Common_TestCase {
+class SC_Utils_getSfPassLenTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfPassLen_入力が0の場合_0バイト文字列が返る() {
+  public function testSfPassLen_入力が0の場合_0バイト文字列が返る()
+  {
     $input = '';
     $this->expected = '';
@@ -52,5 +56,6 @@
   }
 
-  public function testSfPassLen_入力が正の数の場合_入力と同じ文字数のアスタリスクが返る() {
+  public function testSfPassLen_入力が正の数の場合_入力と同じ文字数のアスタリスクが返る()
+  {
     $input = 17;
     $this->expected = '*****************';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Utils_copyDirectoryTest extends Common_TestCase {
+class SC_Utils_copyDirectoryTest extends Common_TestCase
+{
 
   static $TMP_DIR;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
@@ -43,10 +45,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyDirectory_存在するパスの場合_指定したパス以下が再帰的にコピーされる() {
+  public function testCopyDirectory_存在するパスの場合_指定したパス以下が再帰的にコピーされる()
+  {
     /**
      * tests/tmp/src
@@ -74,5 +78,6 @@
   }
 
-  public function testCopyDirectory_存在しないパスの場合_何も起こらない() {
+  public function testCopyDirectory_存在しないパスの場合_何も起こらない()
+  {
     /**
      * tests/tmp/src
@@ -92,5 +97,6 @@
   }
 
-  public function testCopyDirectory_コピー先のディレクトリが元々存在する場合_上書きされる() {
+  public function testCopyDirectory_コピー先のディレクトリが元々存在する場合_上書きされる()
+  {
     /**
      * tests/tmp/src
@@ -120,5 +126,6 @@
   }
 
-  public function testCopyDirectory_コピー先のファイルが元々存在する場合_上書きされる() {
+  public function testCopyDirectory_コピー先のファイルが元々存在する場合_上書きされる()
+  {
     /**
      * tests/tmp/src
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfMbConvertEncodingTest extends Common_TestCase {
+class SC_Utils_sfMbConvertEncodingTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMbConvertEncoding_MS932の場合_エラーが起きない() {
+  public function testSfMbConvertEncoding_MS932の場合_エラーが起きない()
+  {
     $input = 'あいうえお、今日は良い天気です。';
     $encode = 'MS932';
@@ -51,5 +55,6 @@
   }
 
-  public function testSfMbConvertEncoding_UTF8の場合_エラーが起きない() {
+  public function testSfMbConvertEncoding_UTF8の場合_エラーが起きない()
+  {
     $input = 'あいうえお、今日は良い天気です。';
     $encode = 'UTF8';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php	(revision 22567)
@@ -32,11 +32,14 @@
  * @version $Id$
  */
-class SC_Utils_sfGetRandomStringTest extends Common_TestCase {
+class SC_Utils_sfGetRandomStringTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -44,5 +47,6 @@
   /////////////////////////////////////////
   // ランダムな文字列取得なので、文字列長のみ確認します。
-  public function testSfGetRandomString_文字列長未指定の場合_長さ1の文字列が取得できる() {
+  public function testSfGetRandomString_文字列長未指定の場合_長さ1の文字列が取得できる()
+  {
     $this->expected = 1;
     $this->actual = strlen(SC_Utils::sfGetRandomString());
@@ -51,5 +55,6 @@
   }
 
-  public function testSfGetRandomString_文字列長指定ありの場合_指定した長さの文字列が取得できる() {
+  public function testSfGetRandomString_文字列長指定ありの場合_指定した長さの文字列が取得できる()
+  {
     $this->expected = 10;
     $this->actual = strlen(SC_Utils::sfGetRandomString(10));
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfIsInternalDomainTest extends Common_TestCase {
+class SC_Utils_sfIsInternalDomainTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testsfIsInternalDomain_ドメインが一致する場合_trueが返る() {
+  public function testsfIsInternalDomain_ドメインが一致する場合_trueが返る()
+  {
     $url = 'http://test.local/html/index.php';
     $this->expected = TRUE;
@@ -52,5 +56,6 @@
   }
 
-  public function testsfIsInternalDomain_アンカーを含むURLの場合_trueが返る() {
+  public function testsfIsInternalDomain_アンカーを含むURLの場合_trueが返る()
+  {
     $url = 'http://test.local/html/index.php#hoge';
     $this->expected = TRUE;
@@ -60,5 +65,6 @@
   }
 
-  public function testsfIsInternalDomain_ドメインが一致しない場合_falseが返る() {
+  public function testsfIsInternalDomain_ドメインが一致しない場合_falseが返る()
+  {
     $url = 'http://test.local.jp/html/index.php';
     $this->expected = TRUE;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfIsSuccessTest extends Common_TestCase {
+class SC_Utils_sfIsSuccessTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsSuccess_認証に失敗している場合_falseが返る() {
+  public function testSfIsSuccess_認証に失敗している場合_falseが返る()
+  {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS + 1;
@@ -54,5 +58,6 @@
   }
 
-  public function testSfIsSuccess_認証成功でリファラがない場合_trueが返る() {
+  public function testSfIsSuccess_認証成功でリファラがない場合_trueが返る()
+  {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -65,5 +70,6 @@
 
   // TODO 正規のドメインであることは確認しているが、管理画面からというのはチェックしていないのでは？
-  public function testSfIsSuccess_認証成功でリファラが正しい場合_trueが返る() {
+  public function testSfIsSuccess_認証成功でリファラが正しい場合_trueが返る()
+  {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -76,5 +82,6 @@
   }
 
-  public function testSfIsSuccess_認証成功でリファラが不正な場合_falseが返る() {
+  public function testSfIsSuccess_認証成功でリファラが不正な場合_falseが返る()
+  {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -91,9 +98,11 @@
 }
 
-class SC_Session_Mock extends SC_Session {
+class SC_Session_Mock extends SC_Session
+{
 
   public $is_success;
 
-  function IsSuccess() {
+  function IsSuccess()
+  {
     return $this->is_success;
   }
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfMultiplyTest extends Common_TestCase {
+class SC_Utils_sfMultiplyTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMultiply__掛け算の結果が返る() {
+  public function testSfMultiply__掛け算の結果が返る()
+  {
     $this->expected = 520;
     $this->actual = SC_Utils::sfMultiply(13, 40);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfIsZeroFillingTest extends Common_TestCase {
+class SC_Utils_sfIsZeroFillingTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsZeroFilling_桁数が1の場合_FALSEを返す() {
+  public function testSfIsZeroFilling_桁数が1の場合_FALSEを返す()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsZeroFilling('0');
@@ -50,5 +54,6 @@
   }
 
-  public function testSfIsZeroFilling_桁数が2以上で0埋めされていない場合_FALSEを返す() {
+  public function testSfIsZeroFilling_桁数が2以上で0埋めされていない場合_FALSEを返す()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsZeroFilling('12');
@@ -57,5 +62,6 @@
   }
 
-  public function testSfIsZeroFilling_桁数が2以上で0埋めされている場合_TRUEを返す() {
+  public function testSfIsZeroFilling_桁数が2以上で0埋めされている場合_TRUEを返す()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Utils::sfIsZeroFilling('01');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php	(revision 22567)
@@ -33,17 +33,21 @@
  * @version $Id$
  */
-class SC_Utils_sfFlushTest extends Common_TestCase {
+class SC_Utils_sfFlushTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfFlush_IEの場合_フラッシュされる() {
+  public function testSfFlush_IEの場合_フラッシュされる()
+  {
     $this->expectOutputString('');
     echo 'Hello, World!!';
@@ -51,5 +55,6 @@
   }
 
-  public function testSfFlush_文字列を指定した場合_フラッシュされる() {
+  public function testSfFlush_文字列を指定した場合_フラッシュされる()
+  {
     $this->expectOutputString('');
     echo 'Hello, World!!';
@@ -57,5 +62,6 @@
   }
 
-  public function testSfFlush_参考_この関数を呼ばないとバッファに出力が残る() {
+  public function testSfFlush_参考_この関数を呼ばないとバッファに出力が残る()
+  {
     $this->expectOutputString('Hello, World!!');
     echo 'Hello, World!!';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfCutStringTest extends Common_TestCase {
+class SC_Utils_sfCutStringTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCutString_マルチバイト指定で指定長より2文字以上長い場合_指定長でカットされる() {
+  public function testSfCutString_マルチバイト指定で指定長より2文字以上長い場合_指定長でカットされる()
+  {
     $input = 'あいうえおABC、こんにちは。';
     $this->expected = 'あいうえおABC、こんにち...';
@@ -52,5 +56,6 @@
   }
 
-  public function testSfCutString_マルチバイト指定で指定長より1文字長い場合_カットされない() {
+  public function testSfCutString_マルチバイト指定で指定長より1文字長い場合_カットされない()
+  {
     $input = 'あいうえおABC、こんにちは';
     $this->expected = 'あいうえおABC、こんにちは';
@@ -60,5 +65,6 @@
   }
 
-  public function testSfCutString_マルチバイト指定で指定長以内の場合_カットされない() {
+  public function testSfCutString_マルチバイト指定で指定長以内の場合_カットされない()
+  {
     $input = 'あいうえおABC、こんにち';
     $this->expected = 'あいうえおABC、こんにち';
@@ -68,5 +74,6 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より3文字以上長い場合_指定長でカットされる() {
+  public function testSfCutString_1バイト指定で指定長より3文字以上長い場合_指定長でカットされる()
+  {
     $input = 'hello, world!!';
     $this->expected = 'hello, worl...';
@@ -76,5 +83,6 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より2文字長い場合_カットされない() {
+  public function testSfCutString_1バイト指定で指定長より2文字長い場合_カットされない()
+  {
     $input = 'hello, world!';
     $this->expected = 'hello, world!';
@@ -84,5 +92,6 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より1文字長い場合_カットされない() {
+  public function testSfCutString_1バイト指定で指定長より1文字長い場合_カットされない()
+  {
     $input = 'hello, world';
     $this->expected = 'hello, world';
@@ -92,5 +101,6 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長以内の場合_カットされない() {
+  public function testSfCutString_1バイト指定で指定長以内の場合_カットされない()
+  {
     $input = 'hello, worl';
     $this->expected = 'hello, worl';
@@ -101,5 +111,6 @@
 
   // [までの場合
-  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる1() {
+  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる1()
+  {
     $input = "hello[emoji:135], world.";
     $this->expected = 'hello...';
@@ -110,5 +121,6 @@
 
   // ]の直前までの場合
-  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる2() {
+  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる2()
+  {
     $input = "hello[emoji:135], world.";
     $this->expected = 'hello...';
@@ -119,5 +131,6 @@
 
   // 最初の絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる1() {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる1()
+  {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello...';
@@ -128,5 +141,6 @@
 
   // 2つめの絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる2() {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる2()
+  {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello[emoji:100]...';
@@ -137,5 +151,6 @@
 
   // 3つめの絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる3() {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる3()
+  {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello[emoji:100][emoji:20], wo...';
@@ -146,5 +161,6 @@
 
   // TODO 要確認 三点リーダ付けない場合は、lenと比較した方が良いのでは？
-  public function testSfCutString_三点リーダ付加指定がない場合_付加されない() {
+  public function testSfCutString_三点リーダ付加指定がない場合_付加されない()
+  {
     $input = 'hello, world';
     $this->expected = 'hello';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfUpDirNameTest extends Common_TestCase {
+class SC_Utils_sfUpDirNameTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfUpDirName__1階層上のディレクトリ名が取得できる() {
+  public function testSfUpDirName__1階層上のディレクトリ名が取得できる()
+  {
     $_SERVER['SCRIPT_NAME'] = 'dir1/dir2/updir/current';
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetUnderChildrenArrayTest extends Common_TestCase {
+class SC_Utils_sfGetUnderChildrenArrayTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetUnderChildrenArray__与えられた親IDを持つ要素だけが抽出される() {
+  public function testSfGetUnderChildrenArray__与えられた親IDを持つ要素だけが抽出される()
+  {
     $input_array = array(
       array('parent_id' => '1001', 'child_id' => '1001001'),
